version: 1.60.0
files:
  - url: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
    sha512: GwkG87KnLsoSLZWwfY4B7bAsvE0KTyQKsX0F/bu7lgGDAedjKsP77dfCqNJS1GNIcQIZNMxrYDfRiGe6ObvFDw==
    size: 331063520
path: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
sha512: GwkG87KnLsoSLZWwfY4B7bAsvE0KTyQKsX0F/bu7lgGDAedjKsP77dfCqNJS1GNIcQIZNMxrYDfRiGe6ObvFDw==
releaseDate: '2025-03-20T15:27:46.194Z'
